@charset "UTF-8";
* {
  margin: 0px;
  padding: 0px;
  font-family: Arial, Helvetica, sans-serif;
}

html, body{
  width: 100vw;
}
body{
  overflow-x: hidden;
  background: url('../image/fundo-madeira.jpg') no-repeat top center;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
}
main{
  max-height: 100vh;
}
section#telefone{
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);

  height: 500px;
  width: 200px;

  background-image: url('../image/frame-iphone.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: fixed;

}
iframe#tela{
  position: relative;
  top: 51px;
  left: 14px;
  width: 172px;
  height: 310px;
  border-radius: 3px;
}
section#redes-sociais{
  text-align: end;
  margin: 10px;
}
section#redes-sociais a{
  display: block;
  padding: 2px;
}
section#redes-sociais a > img{
  width: 40px;
  height: 40px;
  border-radius: 50px;
  box-shadow: 2px 3px 4px black;
}
#redes-sociais img:hover{
  border: 1.5px solid white;
  box-sizing: border-box;
  transform: translate(-3px, -3px);
  box-shadow: 5px 5px 10px black;
}